cancel
Showing results for 
Search instead for 
Did you mean: 

The configuration parameter "componentType" is a required for "menu" component.

The configuration parameter "componentType" is a required for "menu" component.

I've recently upgraded to Magento 2.1.  When attempting to access "Categories", I'm presented with the following error:

 

There has been an error processing your request

Exception printing is disabled by default for security reasons.

Error log record number: 577438404288

 

When I navigate to that error under "var/report", it states the following:

 

The configuration parameter "componentType" is a required for "menu" component.

 

I'm not sure what caused this error.  Is there any resolution to this?

 

I'm running Magento 2.1.0, PHP version 5.6.25-1+deb.sury.org~trusty+1, Apache/2.4.7, Ubuntu Linux 14.04, MySQL 5.6.33-0ubuntu0.14.04.1.

1 REPLY

Re: The configuration parameter "componentType" is a required for "menu" compone

Hi @KCarmichael,

 

 

This post should be moved to the Magento 2 forums.

I will report this to a moderator so they can do that.

 

 

Best regards.
Gabriel

If my answer was useful, please give "Kudos" to this post.
If my answer helps you to resolve the problem, click on "Accept as Solution".